/* 共通 */
a {
	color: #017acd;
	text-decoration : none;
}

a:link {
	text-decoration: none;
}

a:hover {
	color:rgb(15, 12, 12);
	background-color : mistyrose;
	text-decoration : none;
}

a:visited {
	color: none;
	text-decoration : none;
}

body	{
	font-size :17px;
	margin: 0;
	padding: 0;
	background-color:beige ;
}

/* 番号付リスト */
.list {
	text-align: left;
}

/* 全体 */
#wrapper {
	width: 1024px;
	/* background: blue; */
	/* background-repeat: repeat-y; */
	margin-left: auto;
	margin-right: auto;
}

/* ヘッダー */
header {
	/* opacity: 0.9; */
	border-radius: 5px;
	background-image: url("../img/sky-gray.jpg");
	background-size: contain;
	height: 100px;
	/* background-color: rgba(255,255,255,0.1); */
	/* background-blend-mode: lighten; */
	/* background-position: 0 -65px; */
	border-top: solid 1px #dddddd;
	border-bottom: solid 1px #666666;
	padding: 15px 20px 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* header .back {
	opacity: 0.1;
	position: relative;
} */

header .logo {
	margin-top: 5px;
	opacity: 0.5;
	position: absolute;
}

header .mouse {
		opacity: 0.8;
		position: absolute;
		width:160px;
		height:60px;
		margin-top: 10px;
		margin-left: 790px;
		margin-right: 0;
}

header .line {
	margin-top: 30px;
	margin-left: 190px;
	margin-right: 0px;
	width: 550px;
	height:18px;
	opacity: 0.5;
	position: absolute;
}


/* header h1	{
	margin: 0 0 0 30px;
	color: #666666;
} */

header h2	{
	margin: 40px 0 0 45px;
	font-size: 0.85em;
	font-weight: normal;
}

header p	{
	color: #666666;
	font-size: 0.85em;
	margin: 0 0 0 50px;
}

/* ナビ */
	nav {
		margin-top: 15px;
		/* margin-bottom: -60px; */
		position: relative; z-index: 1;
	}
	
	nav ul {
		display: flex;
		font-size: .9em;
		padding-left: 0;
	}
	
	nav li	{
		list-style-type: none;
	}
	
	nav a {
		display: block;
		line-height: 30px;
		text-decoration: none;
		text-align: center;
		color: #ffffff;
		background-color:#0a657e;
		border-right: solid 1px white;
		border-radius: 5px;
	}
	
	nav a:hover {
		background-color: pink;
		background-position: left bottom;
		color:rgb(5, 32, 51);
	}

	/* ナビ下階層 */
	nav ul > li {
		width: 100%;
	}

	nav ul ul {
	display: block;
	}

	nav ul li li {
	height: 0;
	overflow: hidden;
	transition: .5s;
	}

	nav ul li li a {
		border-top: 1px solid #eee;
	}

	nav ul li:hover > ul > li {
	height: 30px;
	overflow: visible;
	}

/* メイン */
main {
	display: flex;
	justify-content: space-between;
	list-style-type: decimal;
	text-align: left;
	margin: 0;
}

/* 左サイドバー */
	#leftside {
		width: 225px;
		}

		#leftside a {
		font-size: 0.85em;
		}

	#leftside h2 {
		margin: 0 10px;
		padding: 5px;
		background-color: #005087;
		border-bottom: none;
		color: #ffffff;
		font-size: 0.9em;
		text-align: center;
	}

/* 時計 */
#clock {
	margin-left: 15px;
	margin-bottom: -60px;
	text-align: center;
}

/* カレンダー */
#calender table {
		margin-left: 0px;
		margin-bottom: 20px;
		border-collapse: collapse;
		border: 2px solid #eee;
		font-size: 13px;
	}
	
	#calender thead,
	#calender tfoot {
		background: #eee;
	}
	
	#calender th,
	#calender td {
		padding: 3px;
		text-align: center;
	}
	
	#calender tbody td:first-child {
		color: red;
	}
	
	#calender tbody td:last-child {
		color: blue;
	}
	
	#calender tfoot {
		font-weight: bold;
	}
	
	#calender td.disabled {
		opacity: 0.3;
	}
	
	#calender td.today {
		font-weight: bold;
		font-size: 130%;
	}
	
	#calender #prev,
	#calender #next,
	#calender #today {
		cursor: pointer;
		user-select: none;
	}
	
	.left-wrapper {
		border: solid 1px lightgray;
		border-radius: 5px;
		padding: 8px; /* 上右下左 */
		margin: 10px 0 0 0; /* 上右下左 */
		text-align:left;
	}
	
	/* コンテンツ */
	#content h2 {
	border: solid 1px #84c2ff;
	background-color: #92c9ff;
	font-size: 0.9em;
	color: #000000;
	line-height: 26px;
	padding-left: 20px;
	margin-right: 10px;
}

#content a {
	font-size: 0.85em;
	line-height: 1.6;
	margin-top: 10px;
}

/* 右サイドバー */
	#rightside {
		width: 220px;
	}
	
	#rightside h2	{
		background-color: #005087;
		border-bottom: none;
		color: #ffffff;
		font-size: 0.9em;
		text-align: center;
		padding: 5px;
		margin: 5px; /* 上右下左 */
	}
	
	#rightside p.photo {
	text-align: center;
}

#rightside a {
	font-size: 0.85em;
}

#rightside ul	{
	margin: 5px;
	padding: 0;
}

/* 年賀 */
#nenga {
	margin: 0px 0px 10px 0px; /* 上右下左 */
	padding: 10px 0px 0px 0px; /* 上右下左 */
	text-align:center;
}

#nenga a:link {
	font-size:10pt;
	text-align:center;
}

/* サイト内検索 */
#namazu {
	padding: 10px 10px 0px 0px; /* 上右下左 */
	margin: 0px 10px 0px 10px; /* 上右下左 */
}

/* くらしのリンク */
/* 体操 */
#taiso {
	text-align: center;
}

.light-wrapper {
	border: 1px solid yellowgreen;
	background-color:white; 
	border-radius: 5px;
	padding: 8px; /* 上右下左 */
	margin: 10px 0 0 0; /* 上右下左 */
	text-align:left;
}

/* フッター */
footer {
	font-size: 0.85em;
	border-radius: 10px;
	height: 70px;
	line-height: 0px;
	background: #EEEEEE;
	text-align: center;
	padding: 5px; /* 上右下左 */
	margin: 10px; /* 上右下左 */
}

/* リスト */
.doc td {
	height: 289;
	width: 540px;
	margin: 0px 0px 10px 0px; /* 上右下左 */
	padding: 10px 0px 0px 0px; /* 上右下左 */
	text-align: center;
	height: 20px;
	color: #cccccc;
	font-size: 2px;
	color: #ff0000;
}